*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* outline: 1px solid red; */
}
html{
    scroll-behavior: smooth;
}
/*::selection {*/
/*    color: #fff;*/
/*    background: #F55800;*/
/*}*/
body{
    font-family: proxima-nova, sans-serif;
    font-style: normal;
    line-height: 1.25;
}
body a{
    text-decoration: none;
}
body li{
    list-style: none;
}
.container{
    width: 1200px;
    margin: 0 auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* =====Headings===== */
h1{
    font-size: 48.83px;
    color: #242424;
    font-weight: 800;
}
h2{
    font-size: 39.06px;
    color: #235C6D;
    font-weight: 800;
}
h3{
    font-size: 31.25px;
    color: #235C6D;
}
h4{
    font-size: 25px;
    color: #235C6D;
}
h5{
    font-size: 20px;
    color: #235C6D;
    font-weight: 600;
}
p{
    font-size: 20px;
    font-weight: 500;
    color: #3B3F47;
}

/* =====Buttons===== */
.primary-btn{
    display: inline-block;
    padding: 10px 30px;
    background-color: #F55800;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    text-align: center;
    transition: all 0.3s ease;
}
.primary-btn:hover{
    opacity: 85%;
}
.hollow-casal-btn{
    background-color: #fff;
    color: #235C6D;
    box-shadow:inset 0px 0px 0px 2px #235C6D;
}
.hollow-casal-btn:hover{
    opacity: 100%;
    background-color: rgba(35, 92, 109, 0.07);
}
.hollow-orange-btn{
    background-color: transparent;
    color: #F55800;
    box-shadow:inset 0px 0px 0px 1px #F55800;
}
.hollow-orange-btn:hover{
    opacity: 100%;
    background-color: rgba(245, 88, 0, 0.05);
}

/* =====Header Design===== */
.header{
    /* padding: 35px 0; */
    padding: 5px 0;
    background-color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    transition: all 0.3s ease;
}
.nav{
    display: flex;
}
.nav-links{
    display: flex;
    align-items: center;
    gap: 30px;
}
.nav-brand-logo{
    height: 40px;
}
.nav-brand-logo img{
    height: 100%;
}
.nav a{
    padding: 30px 20px;
}
.nav a:first-of-type{
    display: flex;
    gap: 5px;
}
.nav a{
    color: #235C6D;
    font-weight: 700;
    font-size: 16px;
    /* transition: all 0.3s ease; */
}
.nav a:hover, .nav li.current-menu-item a{
    color: #F55800;
}
.nav a:first-of-type:hover img{
    filter: invert(50%) sepia(14%) saturate(6653%) hue-rotate(348deg) brightness(101%) contrast(94%);
    color: #F55800;
}
.header.nav-effect{
    padding: 0;
    box-shadow: 0 5px 10px rgb(0 0 0 / 5%);
}
.hamburger{
    display: none;
}
.main{
    margin-top: 90px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.material-symbols-outlined {
    font-variation-settings:
    'FILL' 0,
    'wght' 500,
    'GRAD' 0,
    'opsz' 48
}

/* =====Nav DropDown===== */
.nav-dd-wwh{
    /* display: none; */
    padding: 10px;
    position: absolute;
    box-shadow: 0 0 5px rgb(0 0 0 / 5%);
    top: 75px;
    z-index: 100000000;
    background-color: #fff;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
}
.nav-dd-arrow{
    position: absolute;
    filter: drop-shadow(0 -2px 1px rgb(0 0 0 / 3%));
    top: -17px;
    left: 40px;
}
.nav-dd-wwh ul a{
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px;
    padding: 10px 10px 10px 50px;
}
.nav-dd-wwh ul img{
    position: absolute;
    left: 10px;
}
.nav-dd-wwh ul p{
    font-size: 16px;
}
.nav-dd-wwh ul a{
    color: #545454;
    font-weight: 600;
}
.nav-dd-wwh ul a:hover{
    background-color: #EEEEEE;
    border-radius: 3px;
}
.nav-dd-wwh ul a:hover img{
    filter: invert(50%) sepia(14%) saturate(6653%) hue-rotate(348deg) brightness(101%) contrast(94%);
}
.nav-dd-wwh ul a:hover p{
    color: #F55800;
}
.nav li:first-of-type:hover > .nav-dd-wwh{
    opacity: 1;
    visibility: visible;
}

/* =====Pre Head===== */
.pre-head{
    font-size: 16px;
    font-weight: 600;
    color: #242424;
    background-color: #D5D5D5;
    border-radius: 20px;
    display: inline-block;
    padding: 5px 12px;
}

/* =====Review====== */
.review{
    padding: 50px 0;
}
.review .container{
    flex-direction: column;
}
.review .pre-head{
    margin-bottom: 5px;
}
.review h2{
    margin-bottom: 35px;
}
.review-box{
    background-color: #EFEFEF;
    padding: 15px 15px 23px 20px;
    max-width: 360px;
    position: relative;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}
.review-box p{
    font-size: 17px;
    line-height: 22px;
    padding-right: 21px;
    margin-right: 3px;
    height: 89px;
    overflow: hidden;
    overflow-y: scroll;
    scrollbar-width: 5px;
    scrollbar-color: #8C8C8C transparent;
}
.review-box p::-webkit-scrollbar{
    width: 5px;
}
.review-box p::-webkit-scrollbar-thumb{
    background-color: #8C8C8C;
}
.review-box p::-webkit-scrollbar-track{
    background-color: transparent;
}
.review-box img:nth-of-type(2){
    position: absolute;
    right: 15px;
    top: 15px;
}
.review-box img:nth-of-type(3){
    position: absolute;
    right: 15px;
    bottom: -14px;
    left: 17px;
}
.review-profile{
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 19px 0 0 6px;
}
.review .swiper-slide img{
    width: auto;
    height: auto;
}
.swiper-slide .review-profile img{
    height: 45px;
    border-radius: 25px;
}
.review-profile-content p:first-of-type{
    font-weight: 700;
    margin-bottom: 2px;
}
.review-profile-content p:last-of-type{
    font-size: 12.8px;
    color: #969696;
}
.review .swiper-button-next,
.review .swiper-button-prev{
    /* padding-bottom: 700px; */
    top: 80px;
}
.review .swiper{
    padding-bottom: 25px;
}
.review .swiper-pagination{
    bottom: 0;
}
.review .swiper-pagination-bullet{
    background-color: #fff;
    box-shadow:inset 0px 0px 0px 1px #235C6D;
    opacity: 0.8;
}
.review .swiper-pagination-bullet-active{
    background-color: #235C6D;
}
.review-box p:first-of-type,
.review-box p:last-of-type{
    display: none;
}

/* =====Work Process===== */
.work-process{
    padding: 50px 0 70px;
    /*background-color: #F5F5F5;*/
}
.work-process .container{
    flex-direction: column;
}
.work-process .pre-head{
    margin-bottom: 5px;
}
.work-process h2{
    margin-bottom: 45px;
    text-align: center;
}
.work-process .primary-btn{
    margin-top: 40px;
}
.work-process-box-wrapper{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.work-process-box-wrap{
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: relative;
}
.work-process-box{
    height: 285px;
    width: 281px;
    border: 1px solid rgba(131, 168, 153, 0.68);
    border-radius: 0 50px;
    padding: 30px;
    background-color: #fff;
}
.work-process-orange-bg{
    background-image: linear-gradient(135deg, #F55800, #FFA450);
    height: 50px;
    width: 50px;
    border-radius: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.work-process-orange-bg p{
    font-size: 31.25px;
    color: #fff;
    font-weight: 800;
    position: relative;
    right: 2px;
}
.work-process-head-wrap{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}
.work-process-head-wrap h4{
    font-weight: 800;
}
.work-process-main-para{
    font-weight: 500;
    color: #235C6D;
    padding-bottom: 20px;
    border-bottom: 1px solid #83A899;
    margin-bottom: 20px;
    font-size: 16px;
}
.work-process-lists{
    display: flex;
    justify-content: space-between;
}
.work-process-lists ul{
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.work-process-list li{
    font-size: 12.8px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 5px;
}
.work-process-line{
    position: absolute;
    top: 130px;
    height: 15px;
    width: 100%;
    background-image: linear-gradient(to bottom, #235C6D, #83A899);
    z-index: -1;
    opacity: 0.5;
}

/* =====Industries Section===== */
.industries{
    padding: 50px 0 60px;
    background-color: #F5F5F5;
}
.industries .container{
    flex-direction: column;
}
.industries .pre-head{
    margin-bottom: 5px;
}
.industries h2{
    margin-bottom: 15px;
    text-align: center;
}
.industries .industries-main-para{
    margin-bottom: 40px;
    font-size: 16px;
    max-width: 784px;
    text-align: center;
}
.industries-wrap-l1{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 20px;
}
.industries-wrap-l2{
    display: flex;
    width: 100%;
    justify-content: space-around;
}
.industries-wrap-l3{
    display: flex;
    gap: 16px;
}
.industries-box{
    background-color: #fff;
    border-radius: 10px;
    padding: 15px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: 184px;
    font-size: 16px;
    font-weight: 500;
	transition: all 0.3s ease;
}
.industries-box:hover{
	box-shadow: inset 0 0 0 1px rgba(245, 88, 0, 0.7);
}
@media(max-width: 1200px) {
    .industries-wrap-l2 {
        display: flex;
        width: 100%;
        justify-content: space-around;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .industries-wrap-l3 {
        display: flex;
        gap: 20px;
    }
    .industries-wrap-l2:nth-of-type(2){
        /*display: none;*/
    }
}
@media(max-width: 767px) {
    .industries-box {
        padding: 12px 10px;
        gap: 10px;
        width: 164px;
    }
    .industries-wrap-l1,
    .industries-wrap-l2,
    .industries-wrap-l3{
        gap: 15px;
    }
}

/* =====Portfolio Section===== */
.portfolio{
    padding: 60px 0 70px;
    background-color: #F5F5F5;
}
.portfolio .container{
    flex-direction: column;
}
.portfolio .pre-head{
    margin-bottom: 5px;
}
.portfolio h2{
    margin-bottom: 50px;
	text-align: center;
}
.portfolio-wrap{
    display: flex;
    flex-direction: column;
    gap: 50px;
    width: 100%;
}
.portfolio-sub-wrap{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.portfolio-img{
    max-width: 284px;
    margin-bottom: 15px;
    border: 1px solid #B8B8B8;
}
.portfolio-box p{
    font-size: 12.8px;
    margin-bottom: 5px;
}
.portfolio-box h5{
    font-weight: 800;
}
.portfolio .primary-btn{
    margin-top: 50px;
}
@media(max-width: 1200px) {
    .portfolio-sub-wrap {
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }
    .portfolio-wrap {
        gap: 40px;
    }
    .portfolio h2 {
        margin-bottom: 40px;
    }
}
@media(max-width: 767px) {
    .portfolio-img {
        max-width: 100%;
        margin-bottom: 10px;
    }
    .portfolio-box p {
        margin-bottom: 0;
    }
}

/* =====Pricing Section===== */
.pricing{
    padding: 60px 0 70px;
}
.pricing .container{
    flex-direction: column;
}
.pricing .pre-head {
    margin-bottom: 5px;
}
.pricing h2 {
    margin-bottom: 50px;
}
.pricing-pkg-wrap{
    display: flex;
    gap: 40px;
    align-items: flex-start;
}
.pricing-wrap{
    border: 1px solid #EFEFF0;
}
.pricing-content{
	position: relative;
    max-width: 250px;
    padding: 30px 20px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pricing-wrap-sp {
	border: 1px solid #ccc;
}
.pricing-most-popular{
	position: absolute;
	top: -15px;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #F55800;
	padding: 5px 12px;
	border-radius: 5px;
}
.pricing-amount{
    font-weight: 400;
    margin-bottom: 8px;
}
.pricing-content h5{
    font-weight: 700;
    color: #3B3F47;
    margin-bottom: 10px;
}
.pricing-top-para{
    font-size: 14px;
    font-weight: 400;
}
.pricing-bullet{
    background-color: #fff;
    padding: 12px 20px 12px 50px;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: center;
    color: #3B3F47;
    max-width: 250px;
}
.pricing-bullet-icon{
    position: absolute;
    left: 20px;
    top: 13px;
}
.pricing-revision, .pricing-time{
    top: 12px;
}
.pricing-bullet-grey{
    background-color: #FAFAFA;
}
.pricing-time-wrap{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.pricing-time-wrap p{
    font-size: 14px;
    font-weight: 400;
    color: #3B3F47;
}
.pricing-last-para{
	max-width: 700px;
    font-size: 16px;
    margin-top: 50px;
    text-align: center;
}
.pricing-last-para a{
	color: #235C6D;
	text-decoration: underline;
}
.pricing-last-para a:hover{
	color: #F55800;
}
@media(max-width: 1023px){
    .pricing-pkg-wrap {
        gap: 10px;
    }
	.pricing-last-para {
		margin-top: 40px;
	}
	.pricing h2{
		text-align: center;
	}
}
@media(max-width: 767px){
	.pricing h2 {
		margin-bottom: 30px;
	}
    .pricing-amount{
        font-size: 20px;
    }
    .pricing-pkg-wrap {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
	.pricing-wrap-sp {;
		margin-top: 20px;
	}
}

/* =====FAQ Accordion===== */
.faq{
    padding: 50px 0 70px;
    background-color: #F5F5F5;
}
.faq .container{
    flex-direction: column;
}
.faq .pre-head{
    margin-bottom: 5px;
}
.faq h2{
    margin-bottom: 25px;
}
.faq .primary-btn{
    margin-top: 40px;
}
.accordion{
    width: 100%;
    max-width: 786px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.accordion-item{
    background-color: #fff;
    border: 1px solid rgba(131, 168, 153, 0.68);
}
.accordion-item-header{
    padding: 21px 55px 21px 20px;
    font-weight: 700;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.accordion-item-header::after{
    content: "\002b";
    position: absolute;
    font-size: 25px;
    right: 20px;
    font-family: sans-serif;
    color: #235C6D;
}
.accordion-item-header.faq-active::after{
    content: "\2212";
}
.accordion-item-body{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.accordion-item-body-content{
    padding: 20px;
    border-top: 1px solid rgba(131, 168, 153, 0.68);
    line-height: 1.5;
}
.accordion-item-body-content a{
    color: #235C6D;
    text-decoration: underline;
}

/* =====Blog Section===== */
.blog-sec .container{
    flex-direction: column;
    gap: 30px;
}
.home-blog-sec{
    padding: 60px 0 70px;
}
.blog-sec-head{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.blog-sec-wrap{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
    align-items: flex-start;
}
.blog-sec-box{
    max-width: 350px;
}
.blog-sec-box img{
    width: 100%;
    border-radius: 5px;
    width: 350px;
    height: 200px;
    object-fit: cover;
    object-position: center;
}
.blog-sec-box p{
    font-size: 12.8px;
    color: #83A899;
    margin: 10px 0 6px;
}
.blog-sec-box p a{
    color: #83A899;
}
.blog-sec-box p a:hover{
    text-decoration: underline;
}

/* =====Pre-Footer===== */
.pre-foot{
    display: flex;
    flex-direction: column;
}
.pre-foot-content{
    background-color: #235C6D;
    padding: 50px 0 20px;
}
.pre-foot-content .container{
    flex-direction: column;
}
.pre-foot-content h2{
    max-width: 984px;
    text-align: center;
    font-size: 48.83px;
    margin-bottom: 35px;
    color: #fff;
}
.pre-foot-content .primary-btn{
    margin-bottom: 20px;
}
.pre-foot-content u{
	text-decoration-color: #f558009c;
}
.pre-foot-shape{
    background-color: #F5F5F5;
}
.pre-foot-shape img{
    width: 100%;
    position: relative;
    bottom: 0.7px;
}

/* =====Footer===== */
.footer{
    padding: 60px 0 30px;
    background-color: #F5F5F5;
}
.footer a:hover{
    text-decoration: underline;
}
.footer .container{
    display: flex;
    flex-direction: column;
}
.foot-up{
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* flex-direction: column; */
}
.foot-up h4{
    margin-bottom: 20px;
}
.brand-logo a{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.brand-logo a:hover{
    text-decoration: none;
}
.brand-logo p{
    font-size: 25px;
    font-weight: 700;
    color: #235C6D;
}
.foot-link-wrap{
    display: flex;
    gap: 30px;
}
.foot-link-wrap ul{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.foot-link-wrap a{
    color: #235C6D;
}
.foot-line{
    width: 100%;
    border: 0.5px solid #CBD6DA;
    margin: 60px 0 25px 0;
}
.foot-down{
    display: flex;
    gap: 12px;
}
.foot-down p{
    font-size: 12.8px;
    color: #235C6D;
    font-weight: 500;
}
.foot-down p a{
    color: #235C6D;
}
.foot-down p a:hover{
    text-decoration: underline;
}
.foot-contact{
    padding-right: 60px;
}
.foot-contact-link-wrap{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 25px;
}
.foot-contact-link{
    position: relative;
    display: flex;
    align-items: flex-start;
}
.foot-contact-link img{
    position: absolute;
    left: 2px;
	top: 2px;
}
.foot-contact-link a{
    color: #235C6D;
}
.foot-shift{
    margin-left: 35px;
}
.foot-contact-social{
    display: flex;
    align-items: center;
    gap: 25px;
}
.pre-foot-shape{
    padding-bottom: 15px;
}

@media (max-width: 1200px){
    .container{
        max-width: 980px;
    }
    .work-process-line{
        left: 140px;
        width: 15px;
        height: 80%;
        background-image: linear-gradient(to right, #235C6D, #83A899);
    }
    .pre-foot-content h2 {
        max-width: 814px;
        font-size: 39.06px;
        margin-bottom: 30px;
    }
}

@media (max-width: 1023px){
    .container{
        max-width: 728px;
    }
    h2 {
        font-size: 25px;
    }
    p{
        font-size: 16px;
    }
    .pre-head {
        font-size: 12.8px;
        padding: 3px 10px;
    }
    .primary-btn{
        padding: 10px 25px;
    }
    .nav-btn{
        padding: 7px 12px;
    }
    .header {
        padding: 15px 0;
    }
    .header.nav-effect{
        padding: 5px 0;
    }
    .nav.active {
        top: 51px;
    }
    .sec1-stat{
        display: none;
    }
    .nav{
        display: none;
        position: absolute;
        /* flex-direction: column; */
        padding-right: 0;
        top: 70px;
        /* z-index: -1; */
        width: 100%;
        right: 0;
        background-color: #fff;
        box-shadow: 0 3px 6px rgb(0, 0, 0, 0.03);
        gap: 0;
        justify-content: center;
    }
    /* .nav-links {
        gap: 30px;
    } */
    .nav.active{
        display: flex;
        background-color: #fff;
        box-shadow: 0 5px 10px rgb(0 0 0 / 5%);
    }
    .nav{
        flex-direction: column;
        align-items: center;
        width: 100%;
        gap: 0;
    }
    .nav li{
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #D2D2D2;
    }
    .nav li:first-child{
        border-top: 1px solid #D2D2D2;
        margin-top: 15px;
    }
    .nav a:first-of-type {
        justify-content: center;
    }
    .nav li:first-of-type:hover > .nav-dd-wwh{
        opacity: 0;
        visibility: hidden;
    }
    .nav-arrow {
        display: none;
    }
    .header.nav-effect {
        padding: 15px 0;
    }
    .hamburger{
        display: flex;
        flex-direction: column;
        gap: 4px;
    }
    .line{
        width: 20px;
        height: 2.5px;
        background-color: #242424;
        border-radius: 5px;
    }
    .nav-brand-logo{
        height: 30px;
    }
    .pre-foot-content h2 {
        max-width: 540px;
        font-size: 31.25px;
    }
    .pre-foot-content {
        padding: 40px 0 30px;
    }
    .footer {
        padding: 60px 0 20px;
    }
    .useful-links,
    .foot-down p{
        display: none;
    }
    .foot-down p:first-of-type{
        display: block !important;
    }
    .foot-line {
        margin: 80px 0 15px 0;
    }
}

@media (max-width: 767px){
    .container{
        max-width: 396px;
    }
    .nav a {
        padding: 20px;
    }
    .work-process {
        padding: 50px 0;
    }
    .pre-foot-content h2 {
        font-size: 28px;
    }
    .footer {
        padding: 45px 0 20px;
    }
    .foot-up{
        flex-direction: column;
        gap: 30px;
    }
    .foot-contact h4{
        display: none;
    }
    .foot-line {
        margin: 50px 0 15px 0;
    }
}

@media (max-width: 427px){
    .container{
        max-width: calc(100% - 32px);
    }
}